
QGIS Application - Bug report #352

Visual c++ 8 complains about function not returning a value

2006-10-19 08:04 AM - frdcn -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10411

Description

Function [[QgsMapToolVertexEdit]]::snapVertex in file ../src/gui/qgsmaptoolvertexedit.cpp line 386, declares that it returns a bool value

but it doesn´t

History

#1 - 2006-10-19 11:46 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revsion commit:2915a7e9 (SVN r5980)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
